geronimo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From frapien <frank.pien...@gmx.de>
Subject Re: OpenJPA 2.0 usable with Geronimo 2.2
Date Tue, 17 Nov 2009 08:25:59 GMT



Donald Woods-2 wrote:
> 
> The official certified level for Geronimo 2.2 will be OpenJPA 1.2.1.
> 
> I created the plugins as a way to allow users to experiment with OpenJPA 
> 2.0 and JPA2 on an existing JEE5 server, instead of waiting for an 
> updated/stable Geronimo 3.0.
> 
> As we create additional OpenJPA milestones and eventually the final 
> 2.0.0 release, I'll update the plugins to include those levels.
> 

That's great. I would like to have more Java EE 6.0 Features (OpenEJB 3.1,
Servlet 3.0, JSF 2.0 etc. ) as a Plugin for Geronimo 2.2
 Thanks, Frank

-- 
View this message in context: http://old.nabble.com/OpenJPA-2.0-usable-with-Geronimo-2.2-tp26363054s134p26386058.html
Sent from the Apache Geronimo - Dev mailing list archive at Nabble.com.


Mime
View raw message